{
  pkgs,
  inputs,
  username,
  ...
}: {
  imports = [
  ];

  services = {
  };

  stylix = {
    targets = {
      kitty.enable = false;
      #firefox = {
      #  enable = true;
      #  colorTheme.enable = true;
      #  profileNames = [ "${username}" ];
      #};
      qt.enable = true;
      qt.platform = "kde";
      #kde.enable = false;
    };
  };
}
